[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

147822

 
 

909

 
 

118073

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-4407-1 -- libvncserver vulnerabilities

ID: oval:org.secpod.oval:def:64165Date: (C)2020-07-10   (M)2020-07-15
Class: PATCHFamily: unix




libvncserver: vnc server library Several security issues were fixed in LibVNCServer.

Platform:
Linux Mint 20.x
Product:
libvncserver1
libvncclient1
Reference:
USN-4407-1
CVE-2019-15680
CVE    1
CVE-2019-15680

© SecPod Technologies